### Method

# Gtk TextIterbackward_word_start

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_word_start (
      GtkTextIter* iter
    )

#### Description [src]

Moves backward to the previous word start.

If `iter` is currently on a word start, moves backward to the next one after that.

Word breaks are determined by Pango and should be correct for nearly any language.

#### Return value

Type: `gboolean`

`TRUE` if `iter` moved and is not the end iterator.